View Single Post
  #1  
Old 14th November 2006, 16:58
cybereatl cybereatl is offline
Senior Member
 
Join Date: Jan 2006
Posts: 255
Thanks: 6
Thanked 2 Times in 2 Posts
Send a message via Yahoo to cybereatl
Default php 5.2.0 update!

Hi folks, so far my ISP box is running pretty good and am having a request to update my php version 5.0.5 to 5.2.0 and am running this commands but am unable to do it!

* yum update php
* yum install php
* apt-get update php

This is hat I got:
yum update php
Setting up Update Process
Setting up repositories
http://srl.cs.jhu.edu/YUM/fedora-cor...ta/repomd.xml: [Errno 4] IOError: HTTP Error 404: Date: Tue, 14 Nov 2006 14:57:32 GMT
Server: Apache/2.2.3 (Fedora)
Content-Length: 327
Connection: close
Content-Type: text/html; charset=iso-8859-1
Trying other mirror.
updates-released 100% |=========================| 951 B 00:00
extras 100% |=========================| 1.1 kB 00:00
base 100% |=========================| 1.1 kB 00:00
Reading repository metadata in from local files
Could not find update match for php
No Packages marked for Update/Obsoletion


Thank you for any advice.

Regards,
__________________
Eli Acevedo
Reply With Quote
Sponsored Links